<?xml version="1.0" encoding="US-ASCII"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="urn:hl7-org:v3" targetNamespace="urn:hl7-org:v3" version="1.0">

    <xs:element name="CodedValue" type="tns:CV"/>

    <xs:element name="InstanceIdentifier" type="tns:II"/>

    <xs:complexType name="II">
        <xs:sequence/>
        <xs:attribute name="root" type="xs:string" use="required"/>
        <xs:attribute name="extension" type="xs:string"/>
    </xs:complexType>

    <xs:complexType name="CV">
        <xs:sequence/>
        <xs:attribute name="code" type="xs:string" use="required"/>
        <xs:attribute name="codeSystem" type="xs:string" use="required"/>
    </xs:complexType>

</xs:schema>